RewriteEngine On
RewriteCond %{HTTP_HOST} ^casonadehermosa.com
RewriteRule (.*) http://www.casonadehermosa.com/$1 [R=301,L]

RedirectMatch 301 /galeria/(.*)\.html$ http://www.casonadehermosa.com/galeria-fotografica-hotel-hermosa-cantabria.html

Redirect 301 /presentacion.html http://www.casonadehermosa.com/presentacion-hotel-cantabria.html

Redirect 301 /instalaciones.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria.html
Redirect 301 /instalaciones2.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-2.html
Redirect 301 /instalaciones3.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-3.html
Redirect 301 /instalaciones4.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-4.html
Redirect 301 /instalaciones5.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-5.html
Redirect 301 /instalaciones6.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-6.html
Redirect 301 /instalaciones7.html http://www.casonadehermosa.com/instalaciones-hotel-cantabria-7.html

Redirect 301 /servicios.html http://www.casonadehermosa.com/servicios-hotel-cantabria.html
Redirect 301 /alamesa.html http://www.casonadehermosa.com/servicio-hotel-comidas.html
Redirect 301 /alamesa2.html http://www.casonadehermosa.com/servicio-hotel-desayunos.html
Redirect 301 /alamesa3.html http://www.casonadehermosa.com/servicio-hotel-restaurantes.html
Redirect 301 /alamesa4.html http://www.casonadehermosa.com/servicio-hotel-chimenea.html

Redirect 301 /actividades.html http://www.casonadehermosa.com/actividades-hotel-hermosa-cantabria.html

Redirect 301 /ofertas.html http://www.casonadehermosa.com/ofertas-hotel-hermosa-cantabria.html

Redirect 301 /entorno.html http://www.casonadehermosa.com/entorno-hotel-hermosa-cantabria.html

Redirect 301 /reservas.html http://www.casonadehermosa.com/reservas-hotel-cantabria.html

Redirect 301 /mapadelsitio.html http://www.casonadehermosa.com/index.html


Redirect 301 /indexen.html http://www.casonadehermosa.com/en/index.html
Redirect 301 /presentacionen.html http://www.casonadehermosa.com/en/presentation-hotel-cantabria.html

Redirect 301 /instalacionesen.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria.html
Redirect 301 /instalaciones2en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-2.html
Redirect 301 /instalaciones3en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-3.html
Redirect 301 /instalaciones4en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-4.html
Redirect 301 /instalaciones5en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-5.html
Redirect 301 /instalaciones6en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-6.html
Redirect 301 /instalaciones7en.html http://www.casonadehermosa.com/en/hotel-facilities-cantabria-7.html

Redirect 301 /serviciosen.html http://www.casonadehermosa.com/en/hotel-services-cantabria.html
Redirect 301 /alamesaen.html http://www.casonadehermosa.com/en/hotel-dining-facilities.html
Redirect 301 /alamesa2en.html http://www.casonadehermosa.com/en/hotel-breakfast-service.html
Redirect 301 /alamesa3en.html http://www.casonadehermosa.com/en/hotel-restaurants.html
Redirect 301 /alamesa4en.html http://www.casonadehermosa.com/en/hotel-fireplace.html

Redirect 301 /actividadesen.html http://www.casonadehermosa.com/en/activities-hotel-cantabria.html

Redirect 301 /eventosen.html http://www.casonadehermosa.com/en/events-hotel-cantabria.html

Redirect 301 /entornoen.html http://www.casonadehermosa.com/en/surroundings-hotel-cantabria.html

Redirect 301 /reservasen.html http://www.casonadehermosa.com/en/bookings-hotel-cantabria.html

Redirect 301 /mapadelsitioen.html http://www.casonadehermosa.com/en/index.html
